body {
	background: #FFFFFF url('../images/background.jpg');
	
	margin: 0px;
	
	font: 12px Verdana, Arial, Sans-Serif;

	text-align: center;
}

/* ########## LAYOUT STYLES ########## */
#container {
	position: relative;
	
	width: 800px;
	
	padding: 0px;
	margin: auto;
}


/* -- main  body borders -- */

.borderLt {
	position: relative;
	
	z-index: 5;
	
	padding: 0px;	
	
	border-left: solid 1px #6494C5;
	border-right: solid 1px #6494C5;
	border-bottom: solid 1px #6494C5;

}

.borderDk {
	position: relative;

	z-index: 5;
	
	padding: 0px;
	
	
	border-left: solid 1px #003061;
	border-right: solid 1px #003061;
	border-bottom: solid 1px #003061;		
}

.content {
	
	padding: 0px;
	margin: 0px;
	
	background: #FFFFFF url(../images/content_back.jpg) no-repeat top left;
	
}

#content {
	position: relative;
	float: left;
	
	margin: 10px 0px 0px 10px;
	
	/*width: 610px;*/
	
	border: 0px solid;
	
	font: 12px Arial, Helvetica, Sans-Serif;
	
}


/* -- HEADER STYLES -- */

#header {
	position: relative;
	
	width: 798px;
	height: 95px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	
	margin-bottom: 0px;
	
	overflow: hidden;
	
	background: #2F6297;
	
	border-bottom: solid 1px #003061;
	
}

#header a:link {
	font: 14px Arial, Helvetica, Sans-Serif; color: #FFFFFF;
	text-decoration: underline;	
}

#header a:visited {
	font: 14px Arial, Helvetica, Sans-Serif; color: #FFFFFF;
	text-decoration: underline;
}

#header a:hover {
	font: 14px Arial, Helvetica, Sans-Serif; color: #FFFFFF;
	text-decoration: underline;
}
/* -- end header styles -- */

/* -- SUB HEADER -- */
#subHead {
	position: relative;
	float: left;
	
	width: 100%;
	height: 105px;
	
	padding: 0px;
	margin: 0px 0px 10px 0px;
	
	border: solid 0px #003061;
}

#subHead img {
	position: relative;
	float: right;
		
	top: 0px;
	
	right: 0px;	
	-right: -5px;	/* this is a hack for ie because it will not render this layer properly. */
}

#subHead h1 {
	font: bold 24px Arial, Helvetica, Sans-Serif; color: #2F6297;
	border: solid 0px;
	margin: 10px 0px 0px 12px;
	
}

#subHead h2 {
	font: bold 36px Arial, Helvetica, Sans-Serif; color: #3D7CBF;
	margin: -10px 0px 0px 10px;
}

#subHead h3 {
	font: bold 16px Verdana, Arial, Helvetica, Sans-Serif; color: #6494C5;
	margin: 10px 0px 0px 10px;
}

/* -- end sub header styles -- */

/* -- LEFT NAVIGATION -- */

.leftNav {
	background: #2F6297 url(../images/nav_back.jpg) no-repeat top left;
	border-right: solid 1px #000000;
	color: #FFFFFF;

}

.leftNav .number {

	color: #6494C5;

}

.leftNav ul {
	
	width: 140px;
	
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	
	list-style-type: none;
}

.leftNav li {
	padding: 0px;
}

.leftNav ul li a {
	display: block;
	
	background: url(../images/dot.gif) repeat-x; 
	
	width: 140px;
	height: 20px;
	
	margin: 0px 0px 0px 0px;	
	padding: 2px 0px 2px 0px;
	
	border: solid 0px;
	
	font: 12px Arial, Helvetica, Sans-Serif; color: #FFFFFF;	
	text-decoration: none;
}

.leftNav a:visited {
	color: #FFFFFF;
	text-decoration: none;	
}

.leftNav a:hover {
	text-decoration: underline;
}

/* -- end left nav styles -- */






/* -- FOOTER STYLES -- */
#footer {
	position: relative;

	text-align: center;
	
	
	margin: auto;
	
	width: 600px;
	
	padding-top: 15px;
	padding-bottom: 15px;
	
	font: 10px Arial, Helvetica, Sans-Serif; color: #000000;
	
	
	border: solid 0px;
}

#footer #copyright {
	position: relative;
	margin: auto;
	
	width: 600px;
	
	text-align: center;
	
	font: 10px Arial Narrow, Arial, Helvetica, Sans-Serif; color: #000000;	
}

#footer a:link {
	color: #000000;
	text-decoration: underline;
}

#footer a:visited {
	color: #000000;
	text-decoration: underline;	
}

#footer a:hover {
	color: #666666;
	text-decoration: underline;
}
/* -- end footer styles -- */
/* -- order process -- */

#activationBreakdown {
	
	position: relative;
	float: left;
	
		
	width: 100%;
		

	

}



#monthlyBreakdown {
	position: relative;
	float: left;
	
	width: 260px;
		
	border: 0px solid #000000;

	
	padding: 0px;
	margin: 0px;
	
	font: 12px Verdana, Arial, Helvetica, Sans-Serif; color: #000000;

}


	
